Index: trunk/source/physics_lists/builders/include/G4BertiniNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4BertiniNeutronBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4BertiniNeutronBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BertiniNeutronBuilder.hh,v 1.2 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4BertiniPiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4BertiniPiKBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4BertiniPiKBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BertiniPiKBuilder.hh,v 1.2 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4BertiniProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4BertiniProtonBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4BertiniProtonBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BertiniProtonBuilder.hh,v 1.2 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4BinaryNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4BinaryNeutronBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4BinaryNeutronBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BinaryNeutronBuilder.hh,v 1.2 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4BinaryPiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4BinaryPiKBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4BinaryPiKBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BinaryPiKBuilder.hh,v 1.2 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4BinaryProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4BinaryProtonBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4BinaryProtonBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BinaryProtonBuilder.hh,v 1.2 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4ChargeExchangePhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4ChargeExchangePhysics.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4ChargeExchangePhysics.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ChargeExchangePhysics.hh,v 1.1 2008/11/20 12:38:11 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4DataQuestionaire.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4DataQuestionaire.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4DataQuestionaire.hh	(revision 1228)
@@ -33,15 +33,15 @@
 #include "G4VPiKBuilder.hh"
 
-enum G4DataType {no, photon, neutron, radioactive, lowenergy};
+enum G4DataType {no, photon, neutron, radioactive, lowenergy, optical};
 class G4DataQuestionaire
 {
   public: 
-    G4DataQuestionaire(G4DataType t1=no, G4DataType t2=no, G4DataType t3=no, G4DataType t4=no) 
+    G4DataQuestionaire(G4DataType t1=no, G4DataType t2=no, G4DataType t3=no, G4DataType t4=no, G4DataType t5=no) 
     {
       G4cout << G4endl;
-      G4cout << "<<< Geant4 Physics List engine packaging library: PACK 5.4"<<G4endl;
+      G4cout << "<<< Geant4 Physics List engine packaging library: PACK 5.5"<<G4endl;
       //      G4cout <<G4endl<<G4endl;
       // G4cout << "##### the input "<<t1<<" "<<t2<<" "<<t3<<" "<<t4<<G4endl;
-      for(G4int i=0; i<4; i++)
+      for(G4int i=0; i<5; i++)
       {
 	G4DataType t(no);
@@ -50,4 +50,5 @@
 	if(i==2) t=t3;
 	if(i==3) t=t4;
+	if(i==4) t=t5;
 	switch(t)
 	{
@@ -96,4 +97,15 @@
 	    }
 	    break;
+          case optical:
+	    if(!getenv("G4LEDATA") )
+	    {
+	      G4cout << "Data describing surface propeties for optical photons are needed."<<G4endl;
+	      G4cout << "Please set the environmental variable G4REALSURFACEDATA"<<G4endl;
+	      G4cout << "to point to your RealSurface directory."<<G4endl;
+	      G4cout << "Data are available from the Geant4 download page."<<G4endl;
+              G4Exception("G4DataQuestionaire", "007", FatalException,
+	                  "Fatal error: Missing mandatory data for this simulation engine");
+	    }
+	    break;
 	  case no:
 	    // all ok
Index: trunk/source/physics_lists/builders/include/G4DecayPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4DecayPhysics.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4DecayPhysics.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DecayPhysics.hh,v 1.2 2009/11/05 01:24:47 gum Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4EmDNAPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4EmDNAPhysics.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4EmDNAPhysics.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EmDNAPhysics.hh,v 1.1 2009/03/25 11:28:07 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4EmDNAPhysics_h
Index: trunk/source/physics_lists/builders/include/G4EmExtraPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4EmExtraPhysics.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4EmExtraPhysics.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmExtraPhysics.hh,v 1.2 2007/11/15 18:08:11 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4EmLivermorePhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4EmLivermorePhysics.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4EmLivermorePhysics.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EmLivermorePhysics.hh,v 1.1 2009/03/25 20:54:32 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4EmLivermorePhysics_h
Index: trunk/source/physics_lists/builders/include/G4EmLivermorePolarizedPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4EmLivermorePolarizedPhysics.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4EmLivermorePolarizedPhysics.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EmLivermorePolarizedPhysics.hh,v 1.1 2009/03/25 20:54:32 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4EmLivermorePolarizedPhysics_h
Index: trunk/source/physics_lists/builders/include/G4EmMessenger.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4EmMessenger.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4EmMessenger.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmMessenger.hh,v 1.1 2006/10/31 11:35:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4EmPenelopePhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4EmPenelopePhysics.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4EmPenelopePhysics.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EmPenelopePhysics.hh,v 1.1 2009/03/25 13:24:57 pandola Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4EmPenelopePhysics_h
Index: trunk/source/physics_lists/builders/include/G4EmStandardPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4EmStandardPhysics.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4EmStandardPhysics.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EmStandardPhysics.hh,v 1.4 2007/05/16 11:35:36 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4EmStandardPhysics_option1.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4EmStandardPhysics_option1.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4EmStandardPhysics_option1.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EmStandardPhysics_option1.hh,v 1.1 2007/05/16 11:35:36 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4EmStandardPhysics_option2.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4EmStandardPhysics_option2.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4EmStandardPhysics_option2.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EmStandardPhysics_option2.hh,v 1.1 2007/05/16 11:35:36 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4EmStandardPhysics_option3.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4EmStandardPhysics_option3.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4EmStandardPhysics_option3.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EmStandardPhysics_option3.hh,v 1.1 2008/03/13 12:11:02 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4FTFBinaryNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4FTFBinaryNeutronBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4FTFBinaryNeutronBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFBinaryNeutronBuilder.hh,v 1.3 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4FTFBinaryPiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4FTFBinaryPiKBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4FTFBinaryPiKBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFBinaryPiKBuilder.hh,v 1.2 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4FTFBinaryProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4FTFBinaryProtonBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4FTFBinaryProtonBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFBinaryProtonBuilder.hh,v 1.2 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4FTFBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4FTFBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4FTFBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFBuilder.hh,v 1.1 2009/10/04 16:29:54 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4FTFCNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4FTFCNeutronBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4FTFCNeutronBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFCNeutronBuilder.hh,v 1.3 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4FTFCPiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4FTFCPiKBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4FTFCPiKBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFCPiKBuilder.hh,v 1.3 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4FTFCProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4FTFCProtonBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4FTFCProtonBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFCProtonBuilder.hh,v 1.4 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4FTFPNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4FTFPNeutronBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4FTFPNeutronBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFPNeutronBuilder.hh,v 1.4 2009/04/23 18:54:57 japost Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4FTFPPiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4FTFPPiKBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4FTFPPiKBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFPPiKBuilder.hh,v 1.4 2009/04/23 18:54:57 japost Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4FTFPProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4FTFPProtonBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4FTFPProtonBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFPProtonBuilder.hh,v 1.4 2009/04/23 18:54:57 japost Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4HadronDElasticPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4HadronDElasticPhysics.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4HadronDElasticPhysics.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HadronDElasticPhysics.hh,v 1.1 2007/11/13 16:19:52 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4HadronElasticPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4HadronElasticPhysics.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4HadronElasticPhysics.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HadronElasticPhysics.hh,v 1.4 2006/11/23 15:46:04 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4HadronHElasticPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4HadronHElasticPhysics.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4HadronHElasticPhysics.hh	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4HadronHElasticPhysics.hh,v 1.3 2009/10/04 16:03:38 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// $Id: G4HadronHElasticPhysics.hh,v 1.4 2009/11/28 17:35:01 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
@@ -51,5 +51,6 @@
 {
 public: 
-  G4HadronHElasticPhysics(G4int ver = 0, G4bool hp = false);
+  G4HadronHElasticPhysics(G4int ver = 0, G4bool hp = false, 
+			  const G4String& type = "");
   virtual ~G4HadronHElasticPhysics();
 
@@ -69,4 +70,5 @@
   G4bool   hpFlag;
   G4bool   wasActivated;
+  G4String subtype;
 };
 
Index: trunk/source/physics_lists/builders/include/G4HadronQElasticPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4HadronQElasticPhysics.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4HadronQElasticPhysics.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HadronQElasticPhysics.hh,v 1.1 2006/11/17 19:19:40 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4InclAblaPiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4InclAblaPiKBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4InclAblaPiKBuilder.hh	(revision 1228)
@@ -37,4 +37,5 @@
 #include "G4PiNuclearCrossSection.hh"
 #include "G4InclAblaCascadeInterface.hh"   
+#include "G4CascadeInterface.hh"
 
 /**
@@ -75,5 +76,5 @@
     G4double theMin;
     G4double theMax;
-
+    G4CascadeInterface *theBertiniModel;
 };
 
Index: trunk/source/physics_lists/builders/include/G4IonBinaryCascadePhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4IonBinaryCascadePhysics.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4IonBinaryCascadePhysics.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4IonBinaryCascadePhysics.hh,v 1.1 2006/10/31 11:35:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4IonInclAblaPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4IonInclAblaPhysics.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4IonInclAblaPhysics.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4IonInclAblaPhysics.hh,v 1.1 2009/07/19 18:24:03 kaitanie Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4IonPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4IonPhysics.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4IonPhysics.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4IonPhysics.hh,v 1.1 2006/10/31 11:35:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4LEPNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4LEPNeutronBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4LEPNeutronBuilder.hh	(revision 1228)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4LEPPiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4LEPPiKBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4LEPPiKBuilder.hh	(revision 1228)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4LEPProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4LEPProtonBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4LEPProtonBuilder.hh	(revision 1228)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4LHEPStoppingPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4LHEPStoppingPhysics.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4LHEPStoppingPhysics.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LHEPStoppingPhysics.hh,v 1.1 2006/10/31 11:35:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4MiscLHEPBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4MiscLHEPBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4MiscLHEPBuilder.hh	(revision 1228)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4MiscQGSCBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4MiscQGSCBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4MiscQGSCBuilder.hh	(revision 1228)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4NeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4NeutronBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4NeutronBuilder.hh	(revision 1228)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4NeutronTrackingCut.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4NeutronTrackingCut.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4NeutronTrackingCut.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4NeutronTrackingCut.hh,v 1.2 2008/09/17 18:19:15 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4PiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4PiKBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4PiKBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PiKBuilder.hh,v 1.1 2006/10/31 11:35:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4PrecoNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4PrecoNeutronBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4PrecoNeutronBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PrecoNeutronBuilder.hh,v 1.2 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4PrecoProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4PrecoProtonBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4PrecoProtonBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PrecoProtonBuilder.hh,v 1.2 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4ProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4ProtonBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4ProtonBuilder.hh	(revision 1228)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QAtomicPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QAtomicPhysics.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4QAtomicPhysics.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QAtomicPhysics.hh,v 1.1 2009/11/20 10:24:28 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QCaptureAtRestPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QCaptureAtRestPhysics.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4QCaptureAtRestPhysics.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QCaptureAtRestPhysics.hh,v 1.1 2009/11/16 19:12:10 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QEmExtraPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QEmExtraPhysics.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4QEmExtraPhysics.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QEmExtraPhysics.hh,v 1.2 2009/11/16 19:12:10 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QGSBinaryNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSBinaryNeutronBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4QGSBinaryNeutronBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QGSBinaryNeutronBuilder.hh,v 1.2 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QGSBinaryPiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSBinaryPiKBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4QGSBinaryPiKBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QGSBinaryPiKBuilder.hh,v 1.2 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QGSBinaryProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSBinaryProtonBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4QGSBinaryProtonBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QGSBinaryProtonBuilder.hh,v 1.2 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QGSBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4QGSBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QGSBuilder.hh,v 1.1 2009/10/04 16:29:54 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QGSCEflowNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSCEflowNeutronBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4QGSCEflowNeutronBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QGSCEflowNeutronBuilder.hh,v 1.3 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QGSCEflowPiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSCEflowPiKBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4QGSCEflowPiKBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QGSCEflowPiKBuilder.hh,v 1.3 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QGSCEflowProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSCEflowProtonBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4QGSCEflowProtonBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QGSCEflowProtonBuilder.hh,v 1.3 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QGSCNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSCNeutronBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4QGSCNeutronBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QGSCNeutronBuilder.hh,v 1.4 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QGSCPiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSCPiKBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4QGSCPiKBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QGSCPiKBuilder.hh,v 1.4 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QGSCProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSCProtonBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4QGSCProtonBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QGSCProtonBuilder.hh,v 1.4 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QGSPNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSPNeutronBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4QGSPNeutronBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QGSPNeutronBuilder.hh,v 1.4 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QGSPPiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSPPiKBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4QGSPPiKBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QGSPPiKBuilder.hh,v 1.4 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QGSPProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSPProtonBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4QGSPProtonBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QGSPProtonBuilder.hh,v 1.5 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QInelasticCHIPSBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QInelasticCHIPSBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4QInelasticCHIPSBuilder.hh	(revision 1228)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QMessenger.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QMessenger.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4QMessenger.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QMessenger.hh,v 1.1 2009/11/13 18:50:14 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QNeutrinoPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QNeutrinoPhysics.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4QNeutrinoPhysics.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QNeutrinoPhysics.hh,v 1.2 2009/11/16 19:12:10 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QNeutronBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4QNeutronBuilder.hh	(revision 1228)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QPhotoNuclearPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QPhotoNuclearPhysics.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4QPhotoNuclearPhysics.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QPhotoNuclearPhysics.hh,v 1.2 2009/11/16 19:12:10 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QProtonBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4QProtonBuilder.hh	(revision 1228)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QStoppingPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QStoppingPhysics.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4QStoppingPhysics.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QStoppingPhysics.hh,v 1.2 2007/04/26 16:03:18 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4StoppingHadronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4StoppingHadronBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4StoppingHadronBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4StoppingHadronBuilder.hh,v 1.1 2006/10/31 11:35:02 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4VHadronModelBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4VHadronModelBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4VHadronModelBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VHadronModelBuilder.hh,v 1.1 2009/10/04 16:29:54 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4VNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4VNeutronBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4VNeutronBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VNeutronBuilder.hh,v 1.2 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4VPiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4VPiKBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4VPiKBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VPiKBuilder.hh,v 1.2 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4VProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4VProtonBuilder.hh	(revision 1203)
+++ trunk/source/physics_lists/builders/include/G4VProtonBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VProtonBuilder.hh,v 1.2 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
